<div class="modal-b" id="modal-order">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_small">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Оставьте заявку, и мы перезвоним вам для консультации</div>
            <form class="modal-b__form">
                <div class="modal-b__field modal-b__field_mini"><input type="text" placeholder="Ваше имя" class="input-text"></div>
                <div class="modal-b__field modal-b__field_mini"><input type="tel" placeholder="Ваш телефон" class="input-text js--phone-mask"></div>
                <div class="modal-b__submit"><button type="submit" class="button" data-show-modal="modal-done">Отправить</button></div>
            </form>

        </div>
    </div>
</div>
